.pcPanel .formPanel {
    width: 1100px;
}

.pcPanel .hotPanel {
    display: none;
}

.formPanel .el-form {
    width: 1000px;
    margin: 0 auto;
}

.pcPanel .searchButton {
    color: #fff !important;
    background-color: #cf1322 !important;
    border-color: #cf1322 !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .12) !important;
    box-shadow: 0 2px 0 rgba(0, 0, 0, .045) !important;
    height: 50px;
    font-size: 20px !important;
}

.el-input__inner {
    height: 50px !important;
    line-height: 50px !important;
    font-size: 20px !important;
}

.el-form-item__content {
    line-height: 50px;
    position: relative;
    font-size: 18px;
}

.el-checkbox__label {
    font-size: 18px !important;
}

.el-form-item__label {
    font-size: 18px !important;
    line-height: 50px !important;
}

.el-checkbox__inner {
    width: 20px;
    height: 20px;
}

.el-checkbox__inner::after {
    height: 12px;
    left: 5px;
    position: absolute;
    top: 1px;
    width: 6px;
}

.el-checkbox__input.is-checked .el-checkbox__inner, .el-checkbox__input.is-indeterminate .el-checkbox__inner {
    background-color: #cf1322;
    border-color: #cf1322;
}

.el-checkbox__input.is-checked + .el-checkbox__label {
    color: #cf1322;
}

.pcPanel .pane-wrap {
    width: 1000px;
    margin: 16px auto;
    height: 56px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.pcPanel .pane-wrap .left {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.pcPanel .pane-wrap .right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-weight: 400;
    font-size: 18px;
    color: rgba(0, 0, 0, .45);
}

.pane-wrap .left .item {
    font-weight: 500;
    font-size: 18px;
    color: #606266;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.pane-wrap .left .item .sort {
    width: 18px;
    height: 18px;
}

.panes {
    width: 1000px;
    margin: 16px auto;
    padding: 32px 15px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 3px solid #fff;
    cursor: pointer;
}

.panes:hover {
    box-shadow: 0 0 8px 0 rgba(250,140,22,.25);
    border: 3px solid rgba(250,140,22,.25);
    box-sizing: content-box;
    border-radius: 3px;
}

.panes .leftImg {
    width: 260px;
    height: 170px;
    margin-right: 20px;
}

.panes .leftImg img {
    width: 260px;
    height: 170px;
}

.panes .rightPanel {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    z-index: 11;
}

.panes .rightPanel .line1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    line-height: 26px;
    margin-bottom: 18px;
}

.panes .rightPanel .line1_1 {
    font-weight: 500;
    font-size: 22px;
    color: rgba(0, 0, 0, .85);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.panes .rightPanel .line1_2 {
    flex: 0 0 120px;
}

.panes .rightPanel .line2{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex: 1;
}

.panes .rightPanel .line2_1{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 32px;
    overflow: hidden;
    flex-wrap: wrap;
}

.panes .rightPanel .line2_1_1{
    display: flex;
    margin-right: 12px;
    border-radius: 2px;
}

.panes .rightPanel .line2_1_1 .icon-wrap{
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
}

.panes .rightPanel .line2_1_1 .icon-wrap img{
    width: 20px;
    height: 21px;
}

.panes .rightPanel .line2_1_1 .text{
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    padding: 8px 12px;
    min-width: 68px;
    display: flex;
    justify-content: center;
}

.panes .rightPanel .line2_1 .blue {
    background: #e6f7ff;
}

.panes .rightPanel .line2_1 .blue .icon-wrap {
    background: linear-gradient(180deg, #1790ff, #0c6cd9);
}

.panes .rightPanel .line2_1 .blue .text {
    color: #096dd9;
}

.panes .rightPanel .line2_1 .lakeBlue {
    background: #e3f8fa;
}

.panes .rightPanel .line2_1 .lakeBlue .icon-wrap {
    background: linear-gradient(180deg, #36cfc9, #11c2c3);
}

.panes .rightPanel .line2_1 .lakeBlue .text {
    color: #08979c;
}

.panes .rightPanel .line2_1 .green {
    background: #e4fad1;
}

.panes .rightPanel .line2_1 .green .icon-wrap {
    background: linear-gradient(180deg, #a0d910, #53c41b);
}

.panes .rightPanel .line2_1 .green .text {
    color: #237804;
}

.panes .rightPanel .line3 {
    display: flex;
    width: 100%;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: 20px;
}

.panes .rightPanel .line3_1 {
    line-height: 24px;
}

.panes .rightPanel .line3_1_2 {
    margin-top: 12px;
}

.commentListPart {
    display: none !important;
}

.mobileouter .row1 {
    width: 100%;
    height: 100px;
    background: #fff;
}

.mobileouter .row1_1 {
    width: calc(100% - 20px);
    margin: 0 auto;
    height: 60px;
    align-items: center;
    display: flex;
}

.mobileouter .row1_2 {
    width: calc(100% - 20px);
    margin: 0 auto;
    height: 40px;
    align-items: center;
    display: flex;
}

.mobileouter .row1_2_1 {
    width: 33%;
    margin: 0 auto;
    height: 40px;
    align-items: center;
    justify-content: center;
    display: flex;
}

.mobileouter .row1_1_1 {
    width: calc(100% - 50px);
    height: 40px;
    background: #f7f8fa;
    border-radius: 20px;
    display: flex;
    align-items: center;
}

.mobileouter .row1_1_1_1 {
    width: 60px;
    max-width: 60px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-left: 10px;
    margin-right: 5px;
    text-align: center;
}

.mobileouter .row1_1_1_3 {
    width: calc(100% - 90px);
    height: 40px;
    margin-left: auto;
    background-color: transparent;
}

.mobileouter .row1_1_2 {
    margin-left: auto;
}

.mobileouter .row2 {
    width: 100%;
    height: calc(100vh - 100px);
    max-height: calc(100vh - 100px);
    background: #f7f8fa;
    overflow-y: auto;
}

.mobileouter .row2_1 {
    width: calc(100% - 20px);
    margin: 10px auto 0 auto;
    height: auto;
    background: #fff;
}

.mobileouter .row2_1_1 {
    width: calc(100% - 20px);
    margin: 10px auto 0 auto;
    font-size: 18px;
    padding: 10px 0 0 0;
    font-weight: 600;
}

.mobileouter .row2_1_2 {
    width: calc(100% - 20px);
    margin: 10px auto 0 auto;
}

.mobileouter .row2_1_3 {
    width: calc(100% - 20px);
    margin: 10px auto 0 auto;
}

.mobileouter .row2_1_4 {
    width: calc(100% - 20px);
    margin: 10px auto 0 auto;
    font-size: 14px;
}

.mobileouter .row2_1_5 {
    width: calc(100% - 20px);
    margin: 0 auto 0 auto;
    padding: 0 0 10px 0;
    font-size: 14px;
}

.mobileouter .row2_1_2_1 {
    padding: 2px;
    color: #096dd9;
    border: 1px solid #096dd9;
    font-size: 14px;
    display: inline-block;
    margin-right: 5px;
    margin-top: 5px;
}

.mobileouter .pickItem {
    width: calc(100% - 20px);
    margin: 10px auto;
    display: flex;
}

.mobileouter .pickItemLeft {
    width: 80px;
    text-align: left;
    color: #999999;
    padding: 5px;
}

.mobileouter .pickItemRight {
    width: calc(100% - 100px);
}

.mobileouter .pickItemRightItem {
    padding: 5px;
    margin-right: 5px;
    float: left;
}

.mobileouter .pickItemRightItem1{
    padding: 5px;
    margin-right: 5px;
    float: left;
    background: #e94747;
    color: #fff;
}

.mobileouter .pickButtonGroup{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
}

.mobileouter .pickButtonReset{
    width: 40%;
    height: 40px;
    margin-right: 20px;
    background: #dfdfdf;
    color: #333333;
    line-height: 40px;
    border-radius: 5px;
    text-align: center;
}

.mobileouter .pickButtonSubmit{
    width: 40%;
    height: 40px;
    background: #e94747;
    color: #ffffff;
    line-height: 40px;
    border-radius: 5px;
    text-align: center;
}
